/* Create By D.G */
@media only screen and (min-width: 1200px) {
	
}

@media only screen and (min-width: 960px) and (max-width : 1024px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.imgs-righ{width:100%;}
	.img-ins{width:49%; height:auto;}
	.img-ins img{width:100%;}
	
	ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit; position: inherit; top: inherit; width: auto; box-shadow:none; background:none;}
	ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
	ul.menu ul li{border-bottom:none;}
	
	.bottom-images-we ul li{width:32.4%;}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	.cell_10_1, .holder_16 .cell_10_1{width:100%; padding:0; box-sizing:border-box;}
	
	#logo{width:45%;}
	..dgphblock{font-size:15px; padding:23px 0 0;}
	
	#navigation{margin:0 15px;}
	#navigation1{padding:0;}
	#menu-top-menu li a{text-align:left;}
	ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit; position: inherit; top: inherit; width: auto; box-shadow:none; background:none;}
	ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
	ul.menu ul li{border-bottom:none;}
	
	.bottom-images-we ul li{width:32.1%;}
	
	.ngg-gallery-thumbnail-box{width:33.33%;}
	.ngg-gallery-thumbnail img{width:100%; box-sizing:border-box;}
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
	.cell_10_1, .holder_16 .cell_10_1{width:100%; padding:0; box-sizing:border-box;}
	
	#logo{float:none;}
	
	.dgphblock{padding:0; width:100%; display:block; text-align:center; font-weight:bold;}
	.dgphblock .mobile-hide{display:none;}
	.dgphblock .mobile-show{display:block; padding:5px 10px; margin:5px 0; border:1px solid rgba(0, 0, 0, 0.1);}
	
	#navigation{margin:0 15px;}
	#navigation1{padding:0;}
	#menu-top-menu li a{text-align:left;}
	ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit; position: inherit; top: inherit; width: auto; box-shadow:none; background:none;}
	ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
	ul.menu ul li{border-bottom:none;}
	
	.bottom-images-we ul li{width:100%; padding:15px 0; box-sizing:border-box;}
	.bottom-images-we ul li.li-padd{padding:15px 0;}
	
	/*.imgs-righ{width:100%;}
	.img-ins{width:49%; height:auto;}
	.img-ins img{width:100%;}*/
	
	.images-we{width:100%; padding:0;}
	.images-we img{width:100%;}
	
	.ngg-gallery-thumbnail-box{width:50%;}
	.ngg-gallery-thumbnail img{width:100%; box-sizing:border-box;}
	
	.page.type-page iframe{width:100%;}
}

@media only screen and (max-width: 479px) {
	.cell_10_1, .holder_16 .cell_10_1{width:100%; padding:0; box-sizing:border-box;}
	
	#logo{float:none;}
	
	.dgphblock{padding:0; width:100%; display:block; text-align:center; font-weight:bold;}
	.dgphblock .mobile-hide{display:none;}
	.dgphblock .mobile-show{display:block; padding:5px 10px; margin:5px 0; border:1px solid rgba(0, 0, 0, 0.1);}
	
	#subheader{border-bottom:3px solid #fff; border-radius:10px; margin:5px 0 10px;}
	#subheader img{border-radius:8px;}
	
	#navigation{margin:0 15px; border-radius:10px; margin-bottom:10px;}
	#navigation::before, #navigation::after{content:inherit;}
	#navigation1{padding:0;}
	#menu-top-menu li a{text-align:left;}
	ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit; position: inherit; top: inherit; width: auto; box-shadow:none; background:none;}
	ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
	ul.menu ul li{border-bottom:none;}
	
	.dgcontainer{border-radius:10px 10px 0 0;}
	
	.bottom-images-we ul li{width:100%; padding:15px 0; box-sizing:border-box;}
	.bottom-images-we ul li.li-padd{padding:15px 0;}	
	
	/*.imgs-righ, .imgs-righ2, .imgs-righ3{width:100%;}
	.img-ins{width:49%; height:auto;}
	.img-ins img, .img-ins2 img{width:100%;}
	
	.img-ins2, .img-ins3{width:100%; height:auto; margin-bottom:15px;}*/
	
	.images-we{width:100%; padding:0;}
	.images-we img{width:100%;}
	
	a.button-we{width:auto; font-size:12px;}
	
	.ngg-gallery-thumbnail-box{width:100%;}
	.ngg-gallery-thumbnail{float:none;}
	.ngg-gallery-thumbnail img{width:100%; box-sizing:border-box;}
	
	.page.type-page iframe{width:100%;}
}